ZeXtras Suite 1.9.x: Information and Feedback - Page 4
Page 4 of 9 FirstFirst ... 23456 ... LastLast
Results 31 to 40 of 89
Like Tree1Likes

Thread: ZeXtras Suite 1.9.x: Information and Feedback

  1. #31
    Active Member
    Join Date
    Sep 2014
    Posts
    3
    Hi All,

    When could be the next release of ZeXtras Migration Tool i.e., for Zimbra 8.5.0.

  2. #32
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,336
    Quote Originally Posted by stbenjam View Post
    It seems that ActiveSync isn't working properly on my WP8 device after installing 1.9.1, any ideas?
    Quote Originally Posted by andersh View Post
    I'm running Zimbra Network Edition and recently upgraded to 8.5.0, only to find that Zextras does not work anymore and that 1.9.x does not support NE.
    Quote Originally Posted by Lokesh.V View Post
    Hi All,

    When could be the next release of ZeXtras Migration Tool i.e., for Zimbra 8.5.0.
    Hello everybody!

    I'm glad to inform you that ZeXtras Suite 1.9.2 will be released within a couple of days, featuring:
    - A fix for the WP8 ZxMobile issue reported by @stbenjam
    - Zimbra NE support

    A new ZeXtras Migration Tool 1.9.2 package will be released aswell.

    Have a nice day,
    Cine
    the ZeXtras Team
    IT Support Team Contact Form
    Sales Team Contact Form

    ZeXtras Website
    # ZeXtras Wiki # ZeXtras Store

    Have ZeXtras Suite or ZeXtras Migration Tool been helpful to you?
    Share your experience in the Zimbra Gallery!

    ZeXtras Suite on the Zimbra Gallery
    ZeXtras Migration Tool on the Zimbra Gallery

  3. #33
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,336
    Hello everybody!

    A quick update related to the 1.9.x branch: version 1.21 of the ZeXtras Chat Zimlet, which has just been released, is fully compatible with this beta branch and can be autodeployed as with any other ZeXtras Chat release.

    Have a nice day,
    Cine
    IT Support Team Contact Form
    Sales Team Contact Form

    ZeXtras Website
    # ZeXtras Wiki # ZeXtras Store

    Have ZeXtras Suite or ZeXtras Migration Tool been helpful to you?
    Share your experience in the Zimbra Gallery!

    ZeXtras Suite on the Zimbra Gallery
    ZeXtras Migration Tool on the Zimbra Gallery

  4. #34
    Member Participant
    Join Date
    Jan 2013
    Location
    Indonesia
    Posts
    31
    Hi Cine,

    I am just downloaded zextras_suite-1.9.1 beta and trying to install on my server. When try to install, show the error like following :
    install.sh: line 381: syntax error in conditional expression: unexpected token `('
    install.sh: line 381: syntax error near `+(['
    install.sh: line 381: ` if [[ -n $ZAL_PACKAGE_VALID && $ZAL_PACKAGE_VERSION == +([0-9]).+([0-9]).+([0-9]) && $ZAL_PACKAGE_VARIANT == +([0-9]).+([0-9]).+([0-9]) ]]; then'
    Note : My system is SLES 11 SP3 and Zimbra 8.5.0
    Best Regards,

    ​Ahmad Imanudin - Sharing is Beautiful !
    Personal Blog [EN] :http://www.imanudin.net
    Personal Blog [ID] :http://www.imanudin.com

  5. #35
    Wise Guy Participant
    Join Date
    Apr 2011
    Posts
    34
    Hi imanudin11 .

    Could you run the install.sh with the «-d» option, e.g. «./install.sh -d all», and post the output?

    Could you also give us the output of «bash --version» and, if possible, the version of the bash package installed on your system?

    Thanks,
    Trantor
    ZeXtras Website # ZeXtras Wiki # ZeXtras Store

    ZeXtras System Administrator and Installer Guru

  6. #36
    Member Participant
    Join Date
    Jan 2013
    Location
    Indonesia
    Posts
    31
    Hi Trantor,

    Thanks for your reply. This is the result

    ./install.sh -d all
    Code:
    ./install.sh: line 381: syntax error in conditional expression: unexpected token `('
    ./install.sh: line 381: syntax error near `+(['
    ./install.sh: line 381: `    if [[ -n $ZAL_PACKAGE_VALID && $ZAL_PACKAGE_VERSION == +([0-9]).+([0-9]).+([0-9]) && $ZAL_PACKAGE_VARIANT == +([0-9]).+([0-9]).+([0-9]) ]]; then'
    bash --version
    Code:
    GNU bash, version 3.2.51(1)-release (x86_64-suse-linux-gnu)
    Copyright (C) 2007 Free Software Foundation, Inc.
    zypper if bash
    Code:
    Loading repository data...
    Reading installed packages...
    
    
    Information for package bash:
    
    Repository: mirror-lokal
    Name: bash
    Version: 3.2-147.17.30
    Arch: x86_64
    Vendor: SUSE LINUX Products GmbH, Nuernberg, Germany
    Installed: Yes
    Status: up-to-date
    Installed Size: 860.0 KiB
    Summary: The GNU Bourne-Again Shell
    Description: 
    Bash is an sh-compatible command interpreter that executes commands
    read from standard input or from a file.  Bash incorporates useful
    features from the Korn and C shells (ksh and csh).  Bash is intended to
    be a conformant implementation of the IEEE Posix Shell and Tools
    specification (IEEE Working Group 1003.2).
    Authors:
    --------
        Brian Fox <bfox@gnu.org>
        Chet Ramey <chet@ins.cwru.edu>
    thanks in advance
    Best Regards,

    ​Ahmad Imanudin - Sharing is Beautiful !
    Personal Blog [EN] :http://www.imanudin.net
    Personal Blog [ID] :http://www.imanudin.com

  7. #37
    Wise Guy Participant
    Join Date
    Apr 2011
    Posts
    34
    Thanks imanudin11 .

    It appears that old bash versions process the install.sh file in a different way from recent ones.

    In that file you should find a line which reads
    Code:
    shopt -s extglob
    Could you move that statement to the very beginning of the file, just after the initial comments? That should fix the problem.

    Let me know if that works for you.

    Trantor
    ZeXtras Website # ZeXtras Wiki # ZeXtras Store

    ZeXtras System Administrator and Installer Guru

  8. #38
    Member Participant
    Join Date
    Jan 2013
    Location
    Indonesia
    Posts
    31
    Hi Trantor,

    Thanks for your advice. Finally i can install Zextras on my SLES and Zimbra 8.5.0. I will wrote how to on my blog to remind

    Have a nice day
    Best Regards,

    ​Ahmad Imanudin - Sharing is Beautiful !
    Personal Blog [EN] :http://www.imanudin.net
    Personal Blog [ID] :http://www.imanudin.com

  9. #39
    Wise Guy Participant
    Join Date
    Apr 2011
    Posts
    34
    Thanks again imanudin11 .

    Don't worry, that small fix we'll be included in the next 1.9.2 release .

    Trantor
    ZeXtras Website # ZeXtras Wiki # ZeXtras Store

    ZeXtras System Administrator and Installer Guru

  10. #40
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,336
    Hello everybody!

    ZeXtras Suite 1.9.2 has been released!

    Changelog:

    • Starting from this version, the 1.9.x branch can be installed on Zimbra NE.
    • Starting from this version, the ZeXtras Migration Tool will be released together with ZeXtras Suite in the 1.9.x branch.
    • Fixed a bug that could cause Meeting Invitations not to be properly sent when using Outlook 2013.
    • Fixed a bug that could cause "NumberFormatException: For input string: "XA0" " ZxMobile errors.
    • Fixed a bug that could cause Meeting Invitations to be sent without proper default data causing an "internal server error".
    • Fixed a bug that would cause the ZeXtras Installer to fail on older bash versions (3.2 and older reported failing)
    IT Support Team Contact Form
    Sales Team Contact Form

    ZeXtras Website
    # ZeXtras Wiki # ZeXtras Store

    Have ZeXtras Suite or ZeXtras Migration Tool been helpful to you?
    Share your experience in the Zimbra Gallery!

    ZeXtras Suite on the Zimbra Gallery
    ZeXtras Migration Tool on the Zimbra Gallery

Page 4 of 9 FirstFirst ... 23456 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •